package org.etsi.ttcn.codec.its.uppertester;

import org.etsi.ttcn.codec.MainCodec;

public class UtSremUpdate extends UtRecord {
    
    public UtSremUpdate(MainCodec mainCodec) {
        super(mainCodec);
        setLengths();
    }
    
    private void setLengths() {
        mainCodec.setHint("RequestIDLen", "8");
        mainCodec.setHint("BasicVehicleRoleLen", "8");
        mainCodec.setHint("RequestImportanceLevelLen", "8");
    }
}
